Page MenuHomePhabricator

Prepare AGM minutes
Closed, ResolvedPublic

Description

Prepare a document with wiki-syntax based on last years AGM minutes.
AGM minutes to go here: https://se.wikimedia.org/w/index.php?title=M%C3%B6tesprotokoll/%C3%85rsm%C3%B6tesprotokoll_2018-04-14.

Event Timeline

SaraMortsell updated the task description. (Show Details)Apr 20 2018, 8:34 AM

Waiting for chair to sign. Have sent reminder today.

Jopparn triaged this task as High priority.Aug 5 2018, 5:10 AM
Jopparn added a subscriber: Jopparn.

Can you please send another reminder. Thanks

Ping on this one again.

Jopparn closed this task as Resolved.Apr 1 2019, 4:46 PM
Jopparn claimed this task.